RubyGems Navigation menu

fog-vsphere 2.1.0

This library can be used as a module for `fog` or as standalone provider to use vSphere in applications.

版本列表:

  1. 3.2.0 - July 17, 2019 (68.5 KB)
  2. 3.1.1 - June 10, 2019 (68.0 KB)
  3. 3.1.0 - June 04, 2019 (67.5 KB)
  4. 3.0.0 - March 21, 2019 (72.5 KB)
  5. 2.5.0 - November 16, 2018 (72.0 KB)
  6. 2.1.0 - April 06, 2018 (68.0 KB)
显示所有 (53 个版本)

Runtime 依赖关系 (2):

所有者:

作者:

  • J.R. Garcia

SHA 256 checksum:

ebb264ef667ed948e11d28fe0a9a8f631f1ee05622e878fc401e022ccc38ddd6

下载总次数 12,369,269

这个版本 63,734

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.0.0

相关链接: